# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruboty/ducksboard/version'

Gem::Specification.new do |spec|
  spec.name          = "ruboty-ducksboard"
  spec.version       = Ruboty::Ducksboard::VERSION
  spec.authors       = ["kakipo"]
  spec.email         = ["kakipo@gmail.com"]
  spec.summary       = %q{Ducksboard adaptor for Ruboty}
  spec.description   = %q{Ducksboard adaptor for Ruboty  }
  spec.homepage      = "https://github.com/kakipo/ruboty-ducksboard"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_runtime_dependency 'faraday', "~> 0.9"
  spec.add_runtime_dependency 'json', "~> 1.8"

end
